/* 
CSS Document for mtdoraplaza.com
Author: John Berger

*** Sections ***
1.)General/Sitewide 
2.)Navigation 
3.)Specific Site Areas
4.)Media Queries
5.)Typography





*/

/* changes the nav bar colors to match with the default site colors */

/* Section 1 - General/Sitewide Rules */
body {
background:url('../images/bg-body3.jpg');
background-repeat: top left;
}

menu,
ol,
ul {
    padding: 0;
}
dd {
    margin: 0;
}


.container {
background-color:white;
padding-right: 0px;
padding-left: 0px;
}
hr {
  margin-top: 10px;
  margin-bottom: 15px;
}


/* Section 2 - Navigation */ 

.mainmenu {
margin-top:7px;
margin-bottom:10px;

}

header {
margin-top:15px;
margin-bottom:16px;
}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #FFF;
        background-color: #3E96AF;
}

.navbar-default {
        background-color: #9DBCD9;
        border-color: #9DBCD9;
}


.navbar-default .navbar-nav > li > a {
        color: #FFF;
}



/* Section 3 - Specific Area CSS rules */

/*  Google maps CSS */

   .google-maps {
        position: relative;
        padding-bottom: 50%; /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/* End Google maps CSS */	 

/* Callouts */
	.callout-primary {
		background-color:#3E96AF;
		color:white;
		display:inline-block;
		padding-left:10px;
		padding-right:10px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
		box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
		border: solid 1px #d9e4f7;
	}
	  
/* End Callouts */  

/* Sidebar */
.sidebar-title {
width:100%;	
}  	 
/* End Sidebar */




.content-container {
padding-left:30px;
padding-right:30px;	
}
.logo {
margin-bottom:20px;
text-align:center;
}


.top-callout {
text-align:center;
}


.page-header {
  padding-bottom: 5px;
  margin: 15px 0px 15px;
  border-bottom: 1px solid #eee;

}


.banner img {
width:100%;
margin-bottom:20px;
}

#storeslist {
list-style-type:none;
  list-style-position: outside;
  margin-bottom: 0;

}

.label-primary {
  background-color: #3E96AF;
}
/*  buttons  */

.btn { 
 -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
 -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);	
 
}
.btn-primary {
  background-color: #3E96AF;
}




#storeslist li {
  width: 190px;
  padding: 10px;
  border: 1px solid #efefef;
  float: left;
  margin-left: 20px;
  overflow: hidden;
  position: relative;
}


.sitemap img {
margin-bottom:15px;	
}

.errormsg {
color:red;	
font-size: 15px;
font-weight: 300;
}


.store {
 width: 100%;
  padding: 5px;
  margin-right:10px;
  margin-bottom:10px;
}
	
	
	
	 
/* Section 4 Media Query CSS */	 
@media (min-width: 768px) {
.navbar {
        border-radius: 0px;
}

.container {
        width: 768px;
}
}


@media (min-width: 992px)

{
.container {
        width: 940px;
}
}
@media (min-width: 1200px) {
.container {
        width: 1020px;
}
}







@media (min-width: 768px) {
.left-content-vert-rule-right {
border-right:solid 1px #eee;	
}
}

@media (min-width: 940px) {
#storeslist li.first {
  margin-left: 0;
}


}

@media (min-width: 768px) {
.top-callout {
text-align:right;
margin-left:229px;
margin-top:10px;
}

.logo {
text-align:left;
}
}

/* End Media Queries */



/* Section 5 - Typography */

.store h4 {
margin-bottom:0px;
}
.label {
        font-weight:300;
		  color:#777;
}


body {
  font-family: "proxima-nova","arial",sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 17px;
  line-height: 1.42857143;
  color:#aaa;
}

h1, h2, h3, h4, h5, h6 {
font-family: "proxima-nova" "arial",sans-serif;
font-style: normal;
font-weight: 500;

}

b, strong {
	
color:#777;	
}
.thumbnail .caption {
  padding: 0;
  text-align: center;
  color:#aaa;
}
.caption h5 {
font-size: 19px;
color: #777;
letter-spacing: .7px;
}

.caption h3 {

text-transform: capitalize;
color: #777;
}

.sidebartext {
font-size:16px;
}

.nav a {
 font-family: "proxima-nova-condensed" "arial",sans-serif;
 text-transform:capitalize;
 font-weight:500;
 font-size:20px;
 text-shadow: 4px 4px 8px rgb(51, 48, 48);
}

.callout-primary h4 {
	font-size:18px;
	font-weight:500;
	text-shadow: 4px 4px 8px rgb(51, 48, 48);
	text-align:center;
	margin-bottom: 5px;
}

.callout-primary h5 {
        font-size: 25px;
        font-weight: 300;
        text-shadow: 4px 4px 8px rgb(51, 48, 48);
        text-align: center;
        margin-top: 5px;
        margin-bottom: 5px;
}

.content-headline h2 {
	     font-size: 25px;
        font-weight: 500;
        color: #777;
        text-transform: capitalize;
        letter-spacing: 1.2px;
}




